.more.caseButton:hover, .more.caseButton:focus {
    background: #b50039;
}
.isiberita h3, .isiberita h2 {
    color: #104d7c;
    margin: 30px 0 20px;
}
ul, ol {
    padding-left: 40px;
}
.title_news_detail.title_detail h2 {
    width: 70%;
    margin: 30px auto 50px !important;
	color:#D91D4B;
    font-size: 23pt;
    line-height: normal;
}
.date_news {
    text-align: center;
	margin-bottom:40px;
    color: #777;
}
.button-action .more {
    margin: 9px 15px;
    width: 260px;
    font-size: 14pt;
}
.button-action {
    margin: 30px 0 50px;
}
.top-header{background:transparent !important}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	color: #D91D4B;
	background-color: transparent;
}
.detail-post {font-size: 13pt;padding-left: 0px;}
.navbar-nav>li,.scrollToTop{text-align:center}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    font-size: 12pt;
    display: block;
    height: auto;
    line-height: normal;
}
form.block-search {
    display: none;
}
.icon_footer span {
    display: inline-block;
    margin: 5px 10px;
}
.icon_footer img {
    height: 21px;
    margin: 0 5px 0 0;
    vertical-align: text-bottom;
}
.icon_footer {
    text-align: center;
    background: #eee;
    padding: 12px 10px;
    margin: 10px 0 40px;
}
*{margin:0;padding:0}
body{font-family:Roboto,sans-serif;font-size:16px;-webkit-font-smoothing:antialiased;color:#000;-moz-osx-font-smoothing:grayscale;overflow:hidden;overflow-y:scroll;padding-bottom:62px}
.tambahmarginatasbawah div{margin-bottom:40px;margin-top:20px}
img{max-width:100%;height:auto}
.slide-bawah-kiri{top:10px;max-width:25%;position:absolute}
.slide-bawah-kanan{top:0;max-width:30%;z-index:3;position:absolute;right:0;max-height:50%}
.navbar-brand,div#header{position:relative}
div#contact-header{font-size:10pt;color:#555}
#read,#portfolio_block {
    margin-top: -20px;
}
.navbar-default .nav li a{text-transform:uppercase;font-weight:400;letter-spacing:1px;color:#fff;background-color:#000;font-size:12px;padding:10px}
h1.title-detail,h2{font-weight:bold}
.google-work{margin:0;list-style:none;padding:0}
.google-work a{display:block}
.navbar-inverse{background-color:#fff;border:none;z-index:4;min-height:initial}
.navbar-brand{padding:3px 0 3px 15px;z-index:2;height:0}
.navbar-brand>img{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;max-height:114px;float:left}
.navbar-brand>img.second-logo{margin-top:1px;margin-left:0px;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;max-height:70px}
.scrollToTop{position:fixed;z-index:3;background-color:#000;padding:16px;color:#fff;width:55px;border-radius:50%;right:30px;bottom:30px}
h2{/*color:#D91D4B;*/font-size:18pt}
.navbar-inverse .navbar-nav>li>a{color:#000}
#footerlink {background: #ffe34b;padding: 10px 0 1px;color: #000;position: fixed;bottom: 0;left: 0;z-index: 99;width: 100%;}
body{font-family: 'Roboto', sans-serif;}
h1,h2,h3,h4{font-family: 'K2D', sans-serif;}

.more:hover {
background: #bb0841;
color:#fff;
}
.container-fluid {
	overflow: hidden;
	padding-left: 10px;
	padding-top:3px;
	position:relative;
	padding-right: 10px;
	padding-bottom:0px;
}
img.footer-left-background {
    height: 120px;
}
img.footer-right-background {
    height: 120px;
    float: right;
}
.h1, h1 {
	font-size: 17pt;
	font-weight: bold;
}
h3 {
	font-weight: bold;
	font-size: 28pt;
	/* margin-bottom: 7px; */
	/* margin-top: 0; */
	color: #D91D4B;
}
.navbar-brand img{
	height: 70px;
	padding:5px 0;
}
.navbar-brand {
	padding: 7px 25px;
}
.skew-3 > div:nth-child(2) {padding-top: 6%;}
.skew-3 > div:first-child {padding-top: 12%;}
div#banner-about-us {position: absolute;max-width: 60%;bottom: 230px;}
div#last-menu {z-index: 2;}
h1, h2, h3, h4 {font-family: 'K2D', sans-serif;}
.row.tambahmarginatasbawah {
margin-top: 0px;
}

.row.banner-block {
margin-bottom: 110px;
}

div#pricelistBlock .listPricelist {
/* padding-bottom: 80px; */
}
a {
color: #D91D4B;
}
.actionButton p {
    text-align: left;
}

p.waButton {
    background: #25d366;
}

.actionButton p a {
    color: #fff;
}

.actionButton img {
    width: 70px;
    background: #eee;
    padding: 10px;
}

.actionButton p a span {
    font-size: 2em;
    vertical-align: middle;
    padding-left: 0;
    font-weight: bold;
    width: calc(100% - 70px);
    text-align: center;
    display: inline-block;
}

p.lineButton {
    background: #00b900;
}

p.phoneButton {
    background: #D91D4B;
}

div#price2.listPricelist .hargaPaket:before, div#price2.listPricelist .hargaPaket, div#price2.listPricelist h1 {
    background: #F5B51A;
}
div#price2.listPricelist .detailPaket h2 {
    color: #F5B51A;
}
div#price4.listPricelist .hargaPaket:before, div#price4.listPricelist .hargaPaket, div#price4.listPricelist h1 {
    background: #08A0C8;
}
div#price4.listPricelist .detailPaket h2 {
    color: #08A0C8;
}
div#price3.listPricelist .hargaPaket:before, div#price3.listPricelist .hargaPaket, div#price3.listPricelist h1 {
    background: #7FC343;
}
div#price3.listPricelist .detailPaket h2 {
    color: #7FC343;
}
.listPricelist {
    background: #fff;
    margin-bottom: 60px;
    box-shadow: 0 0 33px rgba(0, 0, 0, 0.15);
    position: relative;
    padding: 0 0 30px;
}
.listPricelist h1 {
    background: #D91D4B;
    margin: 0 0 30px;
    padding: 22px 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18pt;
}
.detailPaket {
    text-align: center;
    padding: 0 20px;
}
.detailPaket h2 {
    margin-bottom: 30px;
    font-size: 17pt;
}
.hargaPaket {
    width: 90px;
    text-align: center;
    height: 90px;
    background: #D91D4B;
    box-shadow: 0 48px 43px -30px rgba(255, 255, 255, 0.3) inset;
    -webkit-box-shadow: 0 48px 43px -30px rgba(255, 255, 255, 0.3) inset;
    -moz-box-shadow: 0 48px 43px -30px rgba(255, 255, 255, 0.3) inset;
    -ms-box-shadow: 0 48px 43px -30px rgba(255, 255, 255, 0.3) inset;
    display: block;
    color: #fff;
    padding: 25px 8px 12px;
    border-radius: 50%;
    font-size: 24pt;
    font-weight: bold;
    line-height: 21px;
    margin: 40px auto 0;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.hargaPaket:before {
    width: 90%;
    height: 90%;
    content: "";
    display: block;
    position: absolute;
    box-shadow: 0 -48px 43px -30px rgba(255, 255, 255, 0.3) inset;
    -webkit-box-shadow: 0 -48px 43px -30px rgba(255, 255, 255, 0.3) inset;
    -moz-box-shadow: 0 -48px 43px -30px rgba(255, 255, 255, 0.3) inset;
    -ms-box-shadow: 0 -48px 43px -30px rgba(255, 255, 255, 0.3) inset;
    left: 6%;
    top: 5%;
    border-radius: 50%;
    background: #D91D4B;
    z-index: -1;
}
.hargaPaket span {
    font-size: 12pt;
}
img.androindImg {
    height: 102px;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
img.blingualImg {
    position: absolute;
    height: 102px;
    left: 10px;
    bottom: 10px;
}
.imagecontainer {
    background: #fff none repeat scroll 0 0;
    font-weight: bold;
    margin-bottom: 50px;
    text-align: left;
	position:relative;
}
.block-image-template {
    overflow: hidden;
    display: block;
    position: relative;
}
.mobile-mock img {
    width: 137px;
    background: url(phone.svg)no-repeat;
    padding: 4.1% 1.2% 5% 1.2%;
    top: 9%;
    position: relative;
    box-sizing: content-box;
}
.templatename {
    line-height: normal;
    padding: 10px 0 10px;
    font-size: 20px;
    color: #555;
    min-height: 48px;
    margin-bottom: 0px;
}
.templatename:after {
    content: "";
    clear: both;
    display: block;
}
.shadow-thumbnail{display:none}
div#button-footer .wa-icon {
    background: #26d266;
}
div#button-footer .wa-icon:hover {
    background: #13a549;
    text-decoration: none;
}
div#button-footer img {
    height: 30px;
	margin-right:7px
}
div#button-footer a:hover {
	text-decoration:none;
	background:#1d25b9;
}
div#button-footer a {
    padding: 6px 20px;
    display: inline-block;
    border-radius: 50px;
    color: #fff;
    font-size: 13pt;
    align-items: normal;
    background: #3e46d1;
	margin:0 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 14pt;
    font-weight: 500;
    display: flex;
    align-items: center;
}
div#button-footer a.phone-icon {
    /* width: 43px; */
    /* padding: 6px 0px; */
    /* text-align: center; */
}
div#button-footer {
    text-align: center;
    padding: 10px 0;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 0;
    width: 50%;
    z-index: 999;
	left: 50%;
    transform: translateX(-50%);
}
a.privacy_policy_link {
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 2;
    color: #fff;
    font-size: 12pt;
}
@media (min-width:768px){
.row.banner-block.text-center {
    display: flex;
}
.row.banner-block.text-center > div {
    display: flex;
}
/* div#button-footer a.phone-icon{display:none} */
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    padding: 6px 20px;
}
.mobile-mock {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    overflow: hidden;
    left: 0;
    opacity: 0;
    transition: opacity 0.4s ease-out 0s;
    background: rgba(255, 255, 255, 0.7);
    text-align: center;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.mainimage:hover .mobile-mock {
    opacity: 1;
}
.block-thumbnail-templatelist > div {
    padding: 0 35px;
}
.mainimage {
    padding: 0;
    position: relative;
    -webkit-box-shadow: 0 1px 2px 0 rgba(32,48,60,.14), 0 3px 3px 0 rgba(32,48,60,.06);
    -moz-box-shadow: 0 1px 2px 0 rgba(32,48,60,.14), 0 3px 3px 0 rgba(32,48,60,.06);
    -ms-box-shadow: 0 1px 2px 0 rgba(32,48,60,.14), 0 3px 3px 0 rgba(32,48,60,.06);
    box-shadow: 0 1px 2px 0 rgba(32,48,60,.14), 0 3px 3px 0 rgba(32,48,60,.06);
}
.listPricelist {
    width: 45%;
    /* width: 30%; */
}
#pricelistBlock {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 2em;
}
.google-work a img,.navbar-inverse .navbar-nav>li>a{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out}
#footerlink,.copyright{text-align:center;width:100%}
a.scrollToTop{bottom:50px!important;right:20px!important}
#footerlink{background:#ffe34b;padding:10px 0 1px;color:#000}
#footerlink a{color:#000}
#footerlink div#contact-header{position:relative;width:100%;top:0;right:0;border:none}
.first-header #contact-header{display:none}
#footerlink .list-inline>li{display:inline-block;margin-bottom:6px;padding-right:10px;padding-left:10px}
#footerlink #contact-header img{margin-right:1px;display:inline-block;width:25px;}
.first-header .container{position:relative}
div#contact-header{position:absolute;right:155px;border-bottom:1px solid #D91D4B;font-weight:400;top:11px}
.navbar-nav{margin:0}
#contact-header ul.list-inline{margin-bottom:0;padding:0 11px}
div#google-work{float:right;margin-top:11px}
#google-work img{max-height:63px}
.navbar-brand{padding:7px 25px}
/* body{padding-top:87px} */
.navbar-inverse .navbar-nav>li>a{text-transform:uppercase;font-weight:700;padding:34px 7px 29px;border-bottom:4px solid transparent;color:#000;transition:all .2s ease-in-out;margin:0 13px}
.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{color:#D91D4B;background:transparent;border-color:#F8B608}
.google-work a img{transition:all .2s ease-in-out;max-height:65px;display:block}
.google-work a{padding:10px 0 0 30px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.copyright{bottom:0;box-shadow:0 0 9px rgba(0,0,0,.4);color:#fff;font-size:12pt;padding:9px 0;position:absolute}
footer{position:relative;margin-top:0}
.footer-social{bottom:27px;left:0;z-index:2;margin:auto;text-align:left;line-height:normal;position:absolute!important;padding:0}
.footer-social li,.footer-social ul{padding:0;list-style:none;margin:0}
.footer-social a{color:#fff;font-size:14pt}
.footer-social img{height:40px;margin-right:5px;margin-top:10px}
.footer-social li{margin-bottom:0}
.footer{overflow:hidden}
.slide-bawah-kiri {
	top: 10px;
	width: 14%;
	position: absolute;
	z-index: 2;

}
.slide-bawah {
	position: relative;
	z-index: 2;
}

.slide-bawah-kanan {
	top: 0;
	width:14%;
	z-index: 3;
	position: absolute;
	right: 0;
	max-height: 50%;
}
.slide-bawah img {
	width: 50%;
}
.slide-bawah-kanan img {
	width: 100%;
}
.slide-bawah-kiri img {
	width: 100%;
}
h2.second-title-detail.text-center {
    color: #D91D4B;
    font-size: 23pt;
    margin: 40px 0 50px;
}
h1.title-detail {
    color: #00cad1;
    font-size: 30pt;
    text-align: center;
    font-weight: 800;
    margin-top: 60px;
    margin-bottom: 50px;
}
ul, ol {padding-left: 40px;}
.navbar-nav>li>.dropdown-menu {min-width: 260px;left: 13px;border: 0;padding: 10px 0;}
}
@media(min-width:992px){
.templateitem:nth-child(2n+1) {
    clear: both;
}
div#banner-about-us {max-width: 50%;position: relative;bottom: 60px;margin-bottom: -160px;}
}
@media (max-width:991px){.navbar-inverse .navbar-nav>li>a{padding:34px 0;text-transform:uppercase;margin:0 8px}
}
@media (max-width:767px){
table.table-default.table-join td > div {
    height: auto !important;
}
.title_news_detail.title_detail h2 {
    width: 100%;
    margin: 30px auto 40px !important;
    font-size: 17pt;
    line-height: normal;
}
div#ecommerce-header.news-header {
    margin-bottom: 0px;
}
.navbar-inverse .navbar-brand {
    color: #9d9d9d;
    margin-top: 6px;
}
iframe {
    max-width: 100%;
    height: 230px;
}
.listPricelist{margin-bottom:30px}
.imagecontainer{margin-bottom:15px;}
img.footer-left-background {
    height: 60px;
    float: left;
}
img.footer-right-background {
    height: 60px;
    float: right;
    position: absolute;
    right: 0;
    bottom: 0;
}
.footer:after {
    content: "";
    display: block;
    clear: both;
}
.footer {
    position: relative;
}
.navbar-nav>li{border-bottom:1px solid #00A1C9}
.caret{margin-right:-5px;}
.navbar-nav .open .dropdown-menu {
    padding-top: 0;
    padding-bottom: 8px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	color: #D91D4B;
	background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{text-align:center}
.row.banner-block {
    margin-bottom: 50px;
    margin-top: 40px;
}
.banner-block > div:last-child {margin-bottom:0;}
.banner-block > div {
    margin-bottom: 40px;
}
img.androindImg {
    height: 80px;
    bottom: 40px;
}
img.blingualImg {
    height: 80px;
    bottom: 40px;
}
.block-image-template {
    display: none;
}
.templateitem.col-sm-6 {
    width: 50%;
    float: left;
}
.mobile-mock img {
    width: 100%;
    background: url(phone.svg)no-repeat;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
    padding: 15% 4.6% 14% 4.6%;
    top: 0;
    position: relative;
    height: auto;
}
.templatename {
    line-height: normal;
    padding: 10px 0 10px;
    font-size: 11pt;
    color: #666;
    min-height: 48px;
    margin-bottom: 0px;
    font-weight: normal;
    text-align: center;
}
.templatename span {
    padding-top: 6px;
    float: none;
}
.more {
    background: #D91D4B;
    /* width: calc(100vw - 100px); */
    text-align: center;
    border: 0;
    color: #fff;
    padding: 12px 10px;
    border-radius: 200px;
    margin-top: 20px;
}
.navbar-brand {padding: 3px 0 3px 5px;z-index: 2;height: auto;}
#button_bs-example-navbar-collapse-2,#button_bs-example-navbar-collapse-2:active,#button_bs-example-navbar-collapse-2:focus,#button_bs-example-navbar-collapse-2:hover{background:#D91D4B;border-color:#D91D4B;padding:7px 7px 9px}
#footerlink{display:none}
.fixed .navbar-header .contact-button img{width:46px}
div#google-work{text-align:center;margin:10px 0}
#google-work img{max-height:100px}
.google-work a{padding:0!important;position:relative;left:10px}
.google-work{float:right;position:absolute;top:0;right:74px}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border:none;max-height:425px;box-shadow:0 3px 5px rgba(0,0,0,.4);-ms-box-shadow:0 3px 5px rgba(0,0,0,.4);-moz-box-shadow:0 3px 5px rgba(0,0,0,.4);-webkit-box-shadow:0 3px 5px rgba(0,0,0,.4);right:0;left:auto;float:right;border-bottom:5px solid #00A1C9;border-top:1px solid #00A1C9;width:calc(100% - 55px);position:absolute;background:#fff;margin-right:0}
ul.nav.navbar-nav{margin-left:0;margin-right:0}
.navbar-header.navbar-left {
    border-bottom: 1px solid #fff;
    width: calc(100% + 30px);
}
.contact-button{margin-right:1px!important}
#bs-example-navbar-collapse-2{border-bottom-color:#D91D4B;border-top-color:#D91D4B}
.navbar-inverse .navbar-nav>li>a{padding:10px 25px!important;text-align:center;}
.navbar-inverse .navbar-toggle,.navbar-inverse .navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{border-color:#00A1C9;background:#00A1C9;margin-top:0;margin-bottom:0;margin-right:0;border-radius:0;padding:20px 17px}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
a.scrollToTop{bottom:10px!important;right:10px!important}
.collapse{overflow:visible!important}
.navbar-brand>img{display:block;max-height:80px}
.navbar-brand>img.second-logo{margin-top:1px;margin-left:2px;max-height:48px}
.slide-bawah{z-index:2;overflow:hidden;position:relative;width:100%;left:0}
.slide-bawah>img{height:auto;margin-top:0;max-width:none;position:relative;width:500px}
.slide-bawah-kiri{max-width:40%;width:220px;bottom:-47px}
#contact-header ul.list-inline{margin-left:0;padding-top:7.5px}
#contact-header li{margin-bottom:0;display:block;text-align:left;clear:both;padding:0;overflow:hidden}
#contact-header img{float:left;width:30px;max-width:20%;top:0}
#contact-header span{display:block;float:right;width:calc(100% - 35px);padding-left:4px;padding-top:3px}
#contact-header li a{display:block;overflow:hidden;padding:6px 0 5px!important;border-bottom:1px solid #D91D4B}
#contact-header li:last-child a{border-bottom:0}
.slide-bawah-kiri{z-index:2;}


.navbar-brand {
	padding: 5px 0 3px 15px;
}
.navbar-brand img {
	height: 44px;
}
.slide-bawah-kanan img{width:100%}
.container-fluid {margin-top: 30px;}
h1.title-detail {
    color: #d91d4b;
    text-align: center;
    font-size: 18pt;
}
.black-second-title{font-size:17pt !important;margin-top:50px !important}
.actionButton p a span {
    display: none;
}
.row.actionButton > div {
    margin: 20px 0 50px;
    width: 33.3%;
}
.actionButton p {
    text-align: center;
    background: #fff !important;
}
p.phoneButton {
    text-align: left;
}
.actionButton {
    /* padding: 0 20px; */
	/* width:33.333%; */
}
p.waButton {
    text-align: right;
}
}

@media(min-width:1024px){
	
}